# Purchase Order Line Sequence

The sequence in PO line is propagated to the Stock moves. The sequence number appears in the PO form view and in the report.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This module depends on the following module(s) :
  - stock_picking_line_sequence (https://github.com/OCA/stock-logistics-workflow/)

# Known issues / Roadmap

In standard odoo is possible to sort the purchase order lines and those are propagated to the invoice lines

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- ForgeFlow
- Serpent CS

## Contributors

- Cécile Jallais <cjallais@archeti.com>
- Damien Crier <damien.crier@camptocamp.com>
- ForgeFlow S.L. <contact@forgeflow.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.